irqchip/gic-v3-its: Fix potential VPE leak on error

2021-10-19T16:28:10
ID OSV:UVI-2021-1001611
Type osv
Reporter Google
Modified 2021-10-19T17:09:22

Description

irqchip/gic-v3-its: Fix potential VPE leak on error

This is an automated ID intended to aid in discovery of potential security vulnerabilities. The actual impact and attack plausibility have not yet been proven. This ID is fixed in Linux Kernel version v5.4.150 by commit 42d3711c23781045e7a5cd28536c774b9a66d20b, it was introduced in version v4.14 by commit 7d75bbb4bc1ad90386776459d37e4ddfe605671e. For more details please see the references link.